<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>CodePen - Responsive, product cards</title>
  <link rel="stylesheet" href="product1.css">

</head>
<body>
<!-- partial:index.partial.html -->
<div class="body">
  <div class="product-card">
    <div class="image-card">
      <img src='https://picsum.photos/300/300/' alt='product-image'/>
    </div>
    <div class="product-content">
      
      <header class="product-title">Lorem ipsum</header>
      <div class="product-rating">
        <div class='star'></div>
        <div class='star'></div>
        <div class='star'></div>
        <div class='star'></div>
      </div>
      <section class='product-info'>
        <span class='desc'>Lorem ipsum deluxe type with so and so </span> 
        <a href="#" onclick='return handleModify()'>Toggle price list</a>
      </section>
      <section class='product-info'>
        <span class='desc'> 2 Lorem / 3 ipsum </span> 
        <section class='product-price-details'>
          <div>dener </div>
          <span class='price'>$1200</span>
          <span>de ranp</span>
      </section>
      </section>
      <div class='seperator'></div>
      
    </div>
  </div>
  <div class="product-card">
    <div class="image-card">
       <img src='https://picsum.photos/g/300/300/' alt='product-image'/>
    </div>
    <div class="product-content">
      
      <header class="product-title">Lorem ipsum</header>
      <div class="product-rating">
        <div class='star'></div>
        <div class='star'></div>
        <div class='star'></div>
        <div class='star'></div>
        <div class='star'></div>
      </div>
      <section class='product-info'>
        <span class='desc'>Lorem ipsum deluxe type with so and so </span> 
        <a href="#" onclick='return handleModify()'>Toggle price list</a>
      </section>
      <section class='product-info'>
        <span class='desc'> 2 Lorem / 3 ipsum </span> 
        <section class='product-price-details'>
          <div>dener </div>
          <span class='price'>$1200</span>
          <span>de ranp</span>
      </section>
      </section>
      <div class='seperator'></div>
      
    </div>
  </div>
  <div class='popup-wrapper' style="display:none" >
    <div class='popup'>
    <header>Details</header>
    <ul>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
      <li>
        <span>item one with so and so</span>
        <button onclick='handlePopupClick()'>$3000</button>
      </li>
    </ul>
  </div>
  </div>
</div>
<!-- partial -->
  <script  src="product1.js"></script>

</body>
</html>
